/*
    colorbox2 Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox2, #cbox2Overlay, #cbox2Wrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cbox2Wrapper {max-width:none;}
#cbox2Overlay{position:fixed; width:100%; height:100%;}
#cbox2MiddleLeft, #cbox2BottomLeft{clear:left;}
#cbox2Content{position:relative;}
#cbox2LoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cbox2Title{margin:0;}
#cbox2LoadingOverlay, #cbox2LoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cbox2Previous, #cbox2Next, #cbox2Close, #cbox2Slideshow{cursor:pointer;}
.cbox2Photo{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cbox2Iframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #colorbox2, #cbox2Content, #cbox2LoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of colorbox2.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cbox2Overlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox2{outline:0;}
#colorbox{outline:0; z-index: 10000;}
    #cbox2TopLeft{width:25px; height:25px; background:url(/cb/images/border1.png) no-repeat 0 0;}
    #cbox2TopCenter{height:25px; background:url(/cb/images/border1.png) repeat-x 0 -50px;}
    #cbox2TopRight{width:25px; height:25px; background:url(/cb/images/border1.png) no-repeat -25px 0;}
    #cbox2BottomLeft{width:25px; height:25px; background:url(/cb/images/border1.png) no-repeat 0 -25px;}
    #cbox2BottomCenter{height:25px; background:url(/cb/images/border1.png) repeat-x 0 -75px;}
    #cbox2BottomRight{width:25px; height:25px; background:url(/cb/images/border1.png) no-repeat -25px -25px;}
    #cbox2MiddleLeft{width:25px; background:url(/cb/images/border2.png) repeat-y 0 0;}
    #cbox2MiddleRight{width:25px; background:url(/cb/images/border2.png) repeat-y -25px 0;}
    #cbox2Content{background:#fff; /* overflow:hidden; */}
        .cbox2Iframe{background:#fff;}
        #cbox2Error{padding:50px; border:1px solid #ccc;}
        #cbox2LoadedContent{margin-bottom:90px;}
        #cbox2Title{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#333; height: 90px;  font-size: 14px;}

        #cbox2Current{position:absolute; bottom:0px; right:10px; color:#999;}
        #cbox2LoadingOverlay{background:#fff url(/cb/images/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cbox2Previous, #cbox2Next, #cbox2Slideshow, #cbox2Close {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cbox2Previous:active, #cbox2Next:active, #cbox2Slideshow:active, #cbox2Close:active {outline:0;}

        #cbox2Slideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cbox2Previous{position:absolute; bottom:0px; left:0; color:#444;}
        #cbox2Next{position:absolute; bottom:0px; left:63px; color:#444;}
        #cbox2Close {
  color: #444;
  display: block;
  position: absolute;
  right: -8px;
  top: -17px;
  z-index: 999999;
}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cbox2IE #cbox2TopLeft,
.cbox2IE #cbox2TopCenter,
.cbox2IE #cbox2TopRight,
.cbox2IE #cbox2BottomLeft,
.cbox2IE #cbox2BottomCenter,
.cbox2IE #cbox2BottomRight,
.cbox2IE #cbox2MiddleLeft,
.cbox2IE #cbox2MiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

#cboxOverlay {
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1000;

 background:#000;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=41);
-moz-opacity: 0.41;
-khtml-opacity: 0.41;
opacity: 0.41;
top: 0px;
 }


#cboxPrevious, #cboxNext, #cboxClose {
  background: rgba(0, 0, 0, 0) url("/images/cb_r.png") no-repeat scroll center center;
  cursor: pointer;
  display: block;
  height: 24px;
  margin-top: -15px;
  position: absolute;
  right: -12px;
  top: 50%;
  width: 24px;
 z-index: 20000;
  border: 0px none;
  margin-top: -12px;
}

#cboxPrevious { background-image: url("/images/cb_l.png"); left: -12px;}
#cboxClose {
  background-image: url("/images/cb_c.png");
  margin-top: -14px;
  top: 3px;

}

#cboxTitle {
  background: #1e1e1e none repeat scroll 0 0;
  color: rgb(233, 228, 220);
  font-family: "Times New Roman";
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  width: 100%;
}





